body { background-color:#baae96;}

.provtit{
display:none;
}

/*폭 조정을 통한 페이지 여백 조정*/
.c_v_home_dft {
    margin: 0 auto;
    position: relative;
    width: 1000px;
}

.menu ul.mainmenu li a {
    color: #FFFFFF;
    padding: 0 25px;        메뉴 사이 간격
    text-decoration: none;
}

.bookform23_inner td {
    border-bottom: 1px solid #E4E4E4;
   color: #232323;
    font-family: Tahoma,arial,helvetica,Gulim,Dotum,AppleGothic,sans-serif;
    font-size: 12px;
}

.menu ul.submenu li {
    background: none repeat scroll 0 0 #595959;
    border-bottom: 1px solid #DDDDDD;
    display: block;
    overflow: hidden;
    padding: 0 0 0 4px;
    text-align: left;
    width: 170px;
}